cl_showfps "1"
mp_buytime "0.5"
mp_roundtime "1.3"
gl_spriteblend "0"
zoom_sensitivity_ratio "0.7"
pausable "1"
mp_autokick "0"
alias "s1" "gl_polyoffset -999999999;bind ALT s2"
alias "s2" "gl_polyoffset 999999999;bind ALT s1"
bind "ALT" "s1"
graphheight "180"
echo "Welcome"
echo " "
echo " "
echo "Load config successfull "
echo " "